/* CSS Document */
* {
	margin: 0;
}
html, body {
	background-color:#FFFDEB;
	color:#3F3A0D;
	height:100%;
}
#sidebar	{
	margin: 0;
	padding: 0;
	text-align: center;
	margin: 5px 0px;
	font-size: 14px;
}
div, p, ul, h1, h2, h3, h4, img, form{
	padding:0; margin:0;
	}
ul{
	list-style-type:none; font-size:0;
	}
.spacer{
	font-size:0; clear:both; line-height:0;
	}
.push {
	height: 112px; /* .push должен быть той же высоты, что и .footer */
}
/*--------------------bodyPan start---------------------*/
#body {
	width:998px; background:url(../templates/images/header_pic.jpg) no-repeat 0 0; padding:0 0 16px 0;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -112px; /* нижний margin является отрицательной величиной высоты footer */
}
* html #body {
  height: 100%;
}
/*--------------------------left start---------------*/
#leftPan{
	width:704px; padding:0 0 0 25px; float:left; position:relative; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
#leftPan ul{
	width:242px; position:absolute; left:90px; top:12px; height:20px;
	}
#leftPan ul li{
	float:left; width:114px;
	}
#leftPan ul li a{
	font:normal 18px/19px Georgia, "Times New Roman", Times, serif; text-decoration:none;
	}
#leftPan ul li a.about{
	background:url(../templates/images/about_bg.gif) no-repeat left top #FFFFFF; color:#010101; width:57px; height:19px; display:block;
	}
#leftPan ul li a.about:hover{
	background:url(../templates/images/about_bg.gif) no-repeat left top #FFFFFF; color:#984905;
	}
#leftPan ul li a.home{
	background:url(../templates/images/home_bg.gif) no-repeat left top #FFFFFF; color:#010101; width:63px; height:19px; display:block;
	}
#leftPan ul li a.home:hover{
	background:url(../templates/images/home_bg.gif) no-repeat left top #FFFFFF; color:#984905;
	}
.logo{
	position:absolute; left:379px; top:8px; display:block;
	}
#leftPan h1{
	font:bold 18px/18px Georgia, "Times New Roman", Times, serif; width:325px; padding:0 50px 9px 0; margin:180px 0 11px 0;
	border-bottom:#66613B 1px dashed; display:block;
	}
#leftPan h2{
	font-size:11px; line-height:16px; font-weight:bold; color:#3F3A0D; background-color:#FFFDEB; text-transform:uppercase;
	width:321px;
	}
#leftPan form{
	background:url(../templates/images/form_bg1.gif) no-repeat 0 0 #FFFDEB; color:#181817; width:253px; height:354px; float:left;
	padding:24px 24px 0 22px; margin:11px 0 0 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:0;
	position:relative;
	}
#leftPan form h2{
	height:24px;  font:normal 20px/24px Georgia, "Times New Roman", Times, serif; width:253px; text-transform:none;
	background:url(../templates/images/form_h2.gif) no-repeat 0 0 #FFFFFF; color:#984905; margin:0 0 0 0; display:block;
	}
#leftPan form label{
	font-size:14px; line-height:24px; font-weight:normal; height:24px; margin:0; padding:0; display:block; width:250px;
	}
#leftPan form input{
	width:250px; height:20px; border:#ABABAB 1px solid; font-size:0px; line-height:20px; margin:0; padding:0;
	}
#leftPan form textarea {
	width:250px; height:60px; border:#ABABAB 1px solid; font-size:9px; line-height:18px; margin:0; padding:0;
	}
#leftPan form input.submit{
	width:48px !important; height:20px; background-color:#FFFDEF; color:#673001; display:block; margin:0; padding:0;
	font:bold 12px/20px Georgia, "Times New Roman", Times, serif; border:none; cursor:pointer; position:absolute;
	left:129px; top:338px;
	}
#leftPan form.member{
	background:url(../templates/images/form1_bg.gif) no-repeat 0 0 #FFFDEB; color:#181817; width:194px; height:270px; float:left;
	padding:24px 24px 0 22px; margin:11px 0 0 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:0;
	position:relative;
	}
#leftPan form.member h2{
	height:26px;  font:normal 20px/26px Georgia, "Times New Roman", Times, serif; width:192px; text-transform:none;
	background:url(../templates/images/form1_h2.gif) no-repeat 0 0 #FFFFFF; color:#984905; margin:0 0 0 0; display:block;
	}
#leftPan form.member label{
	font-size:14px; line-height:24px; font-weight:normal; height:24px; margin:0; padding:0; display:block; width:190px;
	}
#leftPan form.member input{
	width:190px; height:20px; border:#ABABAB 1px solid; font-size:0px; line-height:20px; margin:0; padding:0;
	}
#leftPan form.member input.che{
	width:15px; height:15px; position:absolute; border:#ABABAB 1px solid;
	left:23px; top:156px;
	}
#leftPan form.member label.remem{
	font-size:14px; line-height:18px; font-weight:normal; height:18px; margin:0; padding:0; display:block; width:165px;
	position:absolute; left:50px; top:153px;
	}
#leftPan form.member a{
	background:url(../templates/images/arrow.gif) no-repeat 0 8px #FFFEF2; color:#181817; padding:0 0 0 25px; display:block; height:18px;
	line-height:18px; font-size:14px; width:163px; position:absolute; left:23px; top:177px; text-decoration:none;
	}
#leftPan form.member a:hover{
	background:url(../templates/images/arrow.gif) no-repeat 0 8px #FBF8CF; color:#181817;
	}
#leftPan form.member input.log{
	width:44px !important; height:20px; background-color:#FFFDEF; color:#673001; display:block; margin:0; padding:0;
	font:bold 12px/20px Georgia, "Times New Roman", Times, serif; border:none; cursor:pointer; position:absolute;
	left:95px; top:235px;
	}
/*-----------------------right side------------------*/
#right{
	width:269px; padding:0 0; float:left; margin:324px 0 0 0; font-size:10;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
#right ul.nav{
	width:225px; margin:0 0 0 22px; padding:0 0 22px 0;
	}
#right ul.nav li{
	border-bottom:#948258 1px dashed;
	}
#right ul.nav li.noborder{
	border-bottom:none;
	}
#right ul.nav li a{
	font-size:11px; font-weight:bold; color:#2B2517;  text-decoration:none; display:block; line-height:17px;
	background:url(../templates/images/right_arrow.gif) no-repeat 0 8px #FFFDEB; padding:0 0 0 9px;
	}
#right ul.nav li a.hover{
	font-size:11px; font-weight:bold; color:#2B2517;  text-decoration:none; cursor:text;
	background:url(../templates/images/right_arrow_h.gif) no-repeat 0 8px #FFFFFF;
	}
#right ul.nav li a:hover{
	color:#2B2517; background:url(../templates/images/right_arrow_h.gif) no-repeat 0 8px #FFFFFF;
	}
#right h2{
	font:normal 22px/22px Georgia, "Times New Roman", Times, serif; color:#984905; background-color:#FFFDEB; margin:0 0 0 22px;
	height:22px;
	}
#right h3{
	font-size:10px;	color:#2B2517; background-color:#FFFDEB; line-height:17px; text-transform:uppercase; font-weight:bold;
	margin:0 0 0 22px; height:17px; display:block; padding:0;
	}
#right ul{
	width:183px; margin:0 0 0 22px; padding:0 0 6px 0; font-size:0;
	}
#right ul li{
	border-bottom:#948258 1px dashed;
	}
#right ul li.noborder{
	border-bottom:none;
	}
#right ul li a{
	font-size:12px; color:#2B2517; text-decoration:none; display:block;
	background:url(../templates/images/right_arrow.gif) no-repeat 0 8px #FFFDEB; padding:0 0 0 8px;
	}
#right ul li a:hover{
	color:#2B2517; background:url(../templates/images/right_arrow_h.gif) no-repeat 0 8px #FFFFFF;
	}
#right p{
	background:url(../templates/images/right_p_bg.gif) no-repeat 0 0; width:130px; height:30px; font-size:0; padding:15px 0 0 84px;
	margin:10px 0 0 0;
	}
#right p a{
	background-color:#FFFDEF; color:#673001; display:block; margin:0; padding:0; width:40px;
	font:bold 12px/20px Georgia, "Times New Roman", Times, serif; text-decoration:none;
	}
#right p a:hover{
	background-color:#FDF9DA; color:#673001;
	}
/*-------------------------rightwrap---------------*/
#rightwrap {
	float: right;
	width: 240px;
	height: 130px;
}
#rightwrap2 {
	clear: both;
	float: right;
	width: 120px;
	height: 45px;
}
/*-------------------------footer---------------*/
#footer{
	width:998px; position:relative; margin:0 auto; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ;  height:112px;
	background:url(../templates/images/footer_bg.gif) no-repeat #FFFDEB; color:#984905;
	}
#footer ul{
	width:378px; position:absolute; top:17px; left:161px;
	}
#footer li{
	 color:#2B2517; font-size:12px; line-height:13px;  float:left;	display:block; margin:0; padding:0;
	 background:url(../templates/images/foo_navi.gif) repeat-x 0 0 #FDFBE5;
	}
#footer ul li a{
	height:13px; padding:0 8px 0 8px; color:#2B2517; font-size:11px; line-height:13px; font-weight:bold;
	text-decoration:none; background:url(../templates/images/foo_navi.gif) repeat-x 0 0 #FDFBE5;
	}
#footer ul li a:hover{
	background:url(../templates/images/foo_navi.gif) repeat-x 0 0 #FDFBE5; color:#984905;
	}
#footer p{
	width:250px;  position:absolute; top:35px; left:389px; font-size:11px;
	}
#footer p.copy{
	font-size: 11px; width:190px;  line-height:16px;  position:absolute; left:325px; top:58px; height:16px; padding:0;
	background-color:#FFFDEB; color:#5B541A; font-weight:bold; text-transform:uppercase;
	}
#footer p.copy a{
	text-decoration:none;  font-weight:bold; background-color:#FFFDEB; color:#060500;
	}
#footer p.copy a:hover{
	background-color:#FFFDEB; color:#5B541A;
	}
#footer ul.xh{
	width:160px; position:absolute; top:55px; left:169px; font-size:0; background-image:none;
	display:block; 	padding:0;
	}
#footer ul.xh li{
	float:left; padding:0 0 0 5px;
	}
#footer ul.xh li a{
	 display:block; float:left;	padding:0; margin:0; font:bold 11px/22px "Trebuchet MS", Arial, Helvetica, sans-serif ;
	 text-transform:uppercase;
	}
#footer ul.xh li a.xtm{
	background:url(../templates/images/xhtml_bg.gif) no-repeat 0 0 #FFFDEB; width:61px; height:29px; color:#843E02; display:block;
	padding:0 0 0 11px;
	}
#footer ul.xh li a.xtm:hover{
	background:url(../templates/images/xhtml_bg.gif) no-repeat 0 0 #FFFDEB; color:#2B2517; display:block;
	}
#footer ul.xh li a.ss{
	background:url(../templates/images/css_bg.gif) no-repeat 0 0 #FFFDEB; width:47px; height:29px; color:#843E02; display:block;
	padding:0 0 0 14px;
	}
#footer ul.xh li a.ss:hover{
	background:url(../templates/images/css_bg.gif) no-repeat 0 0 #FFFDEB;  color:#2B2517; display:block;
	}
#footer img{
	position:absolute; left:831px; top:10px;
	}

/*
     FILE ARCHIVED ON 21:14:36 Dec 21, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:31:36 Feb 08, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 172.251
  exclusion.robots: 0.079
  exclusion.robots.policy: 0.071
  RedisCDXSource: 0.55
  esindex: 0.007
  LoadShardBlock: 151.86 (3)
  PetaboxLoader3.datanode: 80.155 (4)
  CDXLines.iter: 17.063 (3)
  load_resource: 105.902
  PetaboxLoader3.resolve: 41.119
*/
